SEGURIDAD | Noticias | 08 JUN 2012

Las versiones más antiguas de Windows son más vulnerables a Flame

Tags: Seguridad
Microsoft ha confirmado que las versiones de Windows anteriores a Vista son más vulnerables al malware Flame. La compañía ha explicado que en dichas versiones el virus puede utilizar los certificados falsos sin ningún requerimiento extra, mientras que en Vista y versiones posteriores es necesario un ataque por colisión de hash MD5.
Antonio R. García

Flame ha acaparado la atención de las principales compañías de seguridad y de organizaciones y países de todo el mundo. Este malware, considerado como el más avanzado de los identificados hasta el momento, utiliza certificados digitales falsos para infectar los equipos sin levantar sospechas, pudiendo registrar información almacenada e incluso grabar conversaciones.

Desde que Kaspersky alertó de la existencia de Flame, Microsoft ha estado detallando novedades sobre el malware. La compañía responsable de Windows descubrió que Flame utilizaba varios de sus certificados digitales de forma fraudulenta para superar barreras de seguridad en los equipos, haciendo pensar al sistema que era software licenciado por Microsoft.

Ahora, la compañía ha aportado un nuevo dato. Parece que Flame es más peligroso en las versiones más antiguas de Windows que en las más modernas. En concreto, el virus encuentra más facilidades de acceso para las versiones anteriores a Windows Vista que para las posteriores.

Microsoft ha explicado que en versiones como Windows XP, Flame puede acceder a los equipos solo utilizando el certificado falso. Aquellos ordenadores que no hayan actualizado el último parche de Microsoft estarían comprometidos. Por el contrario, los ordenadores con Windows Vista o Windows 7 cuentan con un sistema más robusto, que hace que Flame no lo tenga tan fácil.

SeguridadEn las últimas versiones de Windows, Flame debe acompañar el uso de los certificados falsos con un ataque por colisión de hash MD5, que permita al virus penetrar en los sistemas. De esta forma, se confirman como más seguros las versiones Windows posterior a Vista. Aunque también pueden ser infectadas por Flame, el proceso es más complejo.

Esta explicación de Microsoft sirve para entender mejor a Flame y para reflexionar sobre la necesidad de mantener siempre el software actualizado en la medida de lo posible. Se trata de una recomendación largamente extendida por las compañías de software que cobra mayor sentido en casos como este.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información